<?xml version="1.0" encoding="utf-8" ?>
<appuids>
	<signature code="r/2ngISpw/QArfRksU7tL4TouJbXteXhRjwGZAWvnAQK8jbplFPKf+IeXcuyPnPVPW/fuCa9Dlq8n1DdlpHlk31YYMFzRrM6zv4RgigX+X5r5Am2VxABYcDEyTL0m0zK2OUac3MvwVl5NEaDCHTniy9H0AdqJFb3oLRC1V5d9tM="/>
	<uid>1.2.528.1.1001.2</uid>		<!-- All Zeist products		-->
	<uid>1.2.840.113619.6.124</uid>		<!-- Xeleris 1.1		-->
	<uid>1.2.840.113619.6.158</uid>		<!-- Xeleris 2.0		-->
	<uid>1.2.840.113619.6.59</uid>		<!-- Advantage Windows 3.1	-->
	<uid>1.2.840.113619.6.79</uid>		<!-- Advantage Windows 4.0	-->
	<uid>1.2.840.113619.6.108</uid>		<!-- Advantage Windows 4.1	-->
	<uid>1.2.840.113619.6.144</uid>		<!-- Advantage Windows 4.2	-->
	<uid>1.2.840.113619.6.181</uid>		<!-- Advantage Windows 4.3	-->		
	<uid>1.2.840.113619.6.207</uid>		<!-- MR's Signa HDMR2/HDx  	-->		
</appuids>
